
I collapsed while playing football due to a sub-arachnoid hemorrhage. I had surgical coiling in the brain and spent three days in a coma in an intensive care unit and five days in the high dependency unit. After a month in the hospital, I was discharged with a little disability due to the stroke but was mentally great. I was told how lucky I was to be alive as the night I collapsed, I could not be operated on due to the amount of blood in and around the brain and I was put on a life support machine. My family was told that I would probably not survive the night. My family was also told that they may want to seek religious guidance, which is pretty normal in Ireland, a priest came and I was anointed.

The next morning, I was operated on and it went well. I was past the worst of it, but was left paralyzed down my left side, which slowly returned albeit with a weak left side and foot drop. With intensive physiotherapy I am now back to about ninety percent function. While in hospital and up until a few weeks after discharge, I had no memory or thoughts of an NDE. I had never given it a thought before, as I knew very little about it. As a young man, I never thought about dying or what happened when you do. As far as I was concerned, you died got put in a hole in the ground and that was that. End of story.

This was probably comforting to me, in a way, because if there's no heaven there can't be a hell, thus there's nothing to fear when you die. While I had no immediate recollection of what or where I was or what happened, I did keep having dreams and thoughts of falling very fast for a fair distance, but there was nothing else: no tall buildings or bridges and it had nothing to do with suicidal thoughts, as I was quite happy. The more I thought about it the more I remembered and the experience came back to me.

Sometime while I was unconscious, I went somewhere. I don't know where or when, but I have this memory of a white light: the brightest light I've ever encountered, but it had no effect on my eyes. I have to emphasize that there was nothing other than this light: no loved ones, no angels, no voices or tunnels just light. With this light was peace, the most amazing feeling ever: love, comfort, inner peace and the weight of the world off my shoulders, it really was as simple as this. It can't be explained not with words, I've tried and failed. My only explanation of falling is I leaving this wonderland and I have struggled with it, I miss it and think about the feeling daily and try hard to remember. At night, I try to dream about it but nothing, this feeling can't be replicated and it gets me down. For a while, I was so down I did have thoughts of suicide just to experience the feeling again, the warmth, safety and love. I have a young family and have concluded that I'm on this earth for a reason, my family is that reason. I will be here for them, but when my time comes, I will be happy to go. While still not religious, I have now been thinking a lot about spirituality, life and death. When asked about how I felt about my experience my answer was simple: 'privileged'.
